<template>
  <ReviewWrapper>
    <Botdav></Botdav>
  </ReviewWrapper>
</template>

<script>
import Botdav from "~/views/Business/Botdav";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBotdav",
  components: { ReviewWrapper, Botdav },
  created() {},
  mounted() {},
};
</script>

<style></style>
